* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #E8E8E7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}


/********************************************************************/
header {
	
}

header h1 {
	height: 160px;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: center;
}

header h1 span {
	display: none;	
}

header #psubt {
    height: 70px;
   text-align:center;
   font-size:240%;
   color:#29347C;
   font-family:verdana; 
}

header nav {
	position: relative;
	background-color: #CB8629;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.16);
}

ul#menu {
	width: 900px;
	height: 41px;
	margin: 0 auto;
	list-style-type: none;
}

ul#menu li {
	display: inline-block;
	position: relative;
}

ul#menu li span {
	display: block;	
	width: 275px;
	padding: 10px 10px;	
	text-align: center;
	text-decoration: none;
	color: #000000;
	cursor: pointer;
}

ul#menu li span:hover {
	background-color: #29347C;
	color: #FFFFFF;
}

div#submenu {
	height: 0;
	overflow: hidden;
	width: 900px;
	margin: 0 auto;
	transition: height 0.1s linear;
}

div#colunas {
	overflow: auto;	
}

div#colunas ul {
	list-style-type: none;
	width: 300px;
	float: left;	
}

div#colunas li {
	height: 30px;
	padding-left: 10px;
}
div#colunas li a {
	color: #29347C;
	text-decoration: none;
	font-size: 16px;
}
div#colunas li a:hover {
	text-decoration: underline;
}




/********************************************************************/

main {
	width: 800px;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 60px 50px;
	text-align: justify;
}

main h2 {
	margin-bottom: 20px;	
}

main p {
	margin-bottom: 20px;	
}

main section.grand:first-of-type {
	margin-top: 40px;
}
main section.grand {
	border-top: 1px solid black;
	margin-top: 20px;
	padding-top: 10px;
}

main section.grand h3{
	margin-bottom: 10px;
}

section.grand div {
	overflow: auto;	
}

section.grand div p {
	float: left;
	margin-right: 40px;
}

section.grand div ul {
	list-style-type: none;
	float: left;
	width: 460px;
	overflow: auto;
	margin-top: 20px;
}

section.grand div ul li {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}

p#filename {
	margin-bottom: 0;	
}

div#download {
	text-align: center;
	line-height: 40px;
	margin-top: 50px;
}

div#download a{
	display: inline-block;
	width: 200px;
	height: 40px;
	background-color: #CB8629;
	text-decoration: none;
	color: #000000;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.16);
	border-radius: 10px;
}
div#download a:hover{
	background-color: #29347C;
	color: #FFFFFF;
}

div#download2 {
	text-align: center;
	line-height: 32px;
	margin-top: 30px;
}

div#download2 a{
	display: inline-block;
	width: 360px;
	height: 32px;
	background-color: #CB8629;
	text-decoration: none;
	color: #000000;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.32), 0 0 0 1px rgba(0,0,0,0.16);
	border-radius: 8px;
}
div#download2 a:hover{
	background-color: #29347C;
	color: #FFFFFF;
}


/********************************************************************/
footer {
	height: 100px;
	background-color: #29347C;
}

footer #foot {
    color: #FFFFFF;
    text-align: center;
    font-size: 13px;
    line-height: 184px;
/*    margin-right: 320px; */

}